{
  "name": "@push.rocks/smartcls",
  "version": "1.0.12",
  "description": "continuation-local-storage using native AsyncLocalStorage",
  "main": "dist_ts/index.js",
  "typings": "dist_ts/index.d.ts",
  "author": "Lossless GmbH",
  "license": "MIT",
  "scripts": {
    "test": "tstest test/",
    "build": "tsbuild --web"
  },
  "devDependencies": {
    "@gitzone/tsbuild": "^2.1.28",
    "@gitzone/tsbundle": "^1.0.88",
    "@gitzone/tstest": "^1.0.58",
    "@pushrocks/tapbundle": "^3.2.14",
    "@types/node": "^16.10.3",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0"
  },
  "private": false,
  "browserslist": [
    "last 1 chrome versions"
  ],
  "files": [
    "ts/**/*",
    "ts_web/**/*",
    "dist/**/*",
    "dist_*/**/*",
    "dist_ts/**/*",
    "dist_ts_web/**/*",
    "assets/**/*",
    "cli.js",
    "npmextra.json",
    "readme.md"
  ]
}